RubyGems Navigation menu

Reverse dependencies for mongo_entity_store Latest version of the following gems require mongo_entity_store

Total downloads 1,971

For this version 1,159

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: